@charset "utf-8";
/* CSS Document */
/*------------------------------------------------------------------------------
1-CSS Import
2-COMMON
3-TV
4-SUBJECT
5-SUBJECT_INDEX
6-ROOm
7-INTRO
 -------------------------------------------------------------------------------*/

/* //////////////////////////////////////////////////
[1 CSS Import] 
////////////////////////////////////////////////// */
	@import url(common.css);


/*------------------------------------------------------------------  CSS Import*/


/* //////////////////////////////////////////////////
[2 COMMON] 
////////////////////////////////////////////////// */
.headbox #new_bk{display:none;}
.headbox #new_lnk{display:none;}
		.contents .right_area .dsp_contents h2{
			background: #004b98; /* Old browsers */
			background: -moz-linear-gradient(top,  #004b98 0%, #006bc2 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004b98), color-stop(100%,#006bc2)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #004b98 0%,#006bc2 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #004b98 0%,#006bc2 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #004b98 0%,#006bc2 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #004b98 0%,#006bc2 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004b98', endColorstr='#006bc2',GradientType=0 ); /* IE6-9 */
			font-size:28px;
			height:48px;
			padding-top:22px;
			padding-left:10px;
			color:#FFF;
			text-align:left;
		}

		.contents .right_area .dsp_contents .inbox{
			margin:20px 20px 0;
			font-size:28px;
		}
			.contents .right_area .dsp_contents .inbox p{
				margin-top:20px;
				line-height:1.6em;
				text-align:left;
			}

				.contents .right_area .dsp_contents .inbox .h3_title{
					background:url(../images/global/sub_ttl_bk.gif) no-repeat left top;
					background-size:100% 100%;
					min-height:55px;
					margin:40px 20px 0;
					overflow:hidden;
					margin-top:40px;
					text-align:left;
				}
					.contents .right_area .dsp_contents .inbox .h3_title h3{
						margin-top:15px;
						margin-left:20px;
					}

/*------------------------------------------------------------------  COMMON*/


/* //////////////////////////////////////////////////
[3 YOTEI] 
////////////////////////////////////////////////// */
		.contents .yotei .dsp_contents .pdf_box{
			background:#FFFFFF;
			/*margin:15px 15px 0;*/
			margin:15px 15px 50px 15px;
			padding-top:20px;
		
			-webkit-border-radius:.5em; 
			-moz-border-radius:.5em;
			border-radius:.5em;
		
			-webkit-box-shadow:	2px 2px 5px rgba(0,0,0,.8),-2px -2px 5px rgba(0,0,0,.8);
			-moz-box-shadow:	2px 2px 5px rgba(0,0,0,.8),-2px -2px 5px rgba(0,0,0,.8);
			box-shadow:			2px 2px 5px rgba(218,218,218,.8),-2px -2px 5px rgba(218,218,218,.8);
			behavior: url(js/PIE.htc);
		}
			.contents .yotei .dsp_contents .inbox .btn_box{
				width:100% !important;
				text-align:center !important;
				margin-bottom: 50px;
			}
				.contents .yotei .dsp_contents .inbox .btn_box ul{
					width:100% !important;
					margin:0 auto !important;
					text-align:center;
				}
					.contents .yotei .dsp_contents .inbox .btn_box ul li.btn01,
					.contents .yotei .dsp_contents .inbox .btn_box ul li.btn02{
						width:100%;
						height:88px;
						margin:10px 0 0;
					}
					.contents .yotei .dsp_contents .inbox .btn_box ul li.title{
						text-align:left;
						width:90%;
						height:30px;
						font-weight:bold;
						margin:30px auto 0;
					}
				.contents .yotei .dsp_contents .inbox .btn_box a{
					position:relative;
					width:80%;
					height:78px;
					margin:0 auto;
					text-align:center !important;
					display:block;
					border:2px solid #3974e8;
					text-decoration:none;
					padding-top:10px;

					background: #ffffff; /* Old browsers */
					background: -moz-linear-gradient(top,  #ffffff 13%, #dcdcdc 62%, #f8f8f8 90%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(13%,#ffffff), color-stop(62%,#dcdcdc), color-stop(90%,#f8f8f8)); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top,  #ffffff 13%,#dcdcdc 62%,#f8f8f8 90%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top,  #ffffff 13%,#dcdcdc 62%,#f8f8f8 90%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top,  #ffffff 13%,#dcdcdc 62%,#f8f8f8 90%); /* IE10+ */
					background: linear-gradient(to bottom,  #ffffff 13%,#dcdcdc 62%,#f8f8f8 90%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-9 */

					-webkit-border-radius:.5em; 
					-moz-border-radius:.5em;
					border-radius:.5em;
					behavior: url(js/PIE.htc);
				}
					.contents .yotei .dsp_contents .inbox .btn_box ul li a img.btn{display:none;}
					.contents .yotei .dsp_contents .inbox .btn_box ul li a .tit{margib:0 auto;}
						.contents .yotei .dsp_contents .inbox .btn_box ul li a .tit .icon{
							color:#ff7200;
							position:relative;
							top:10px;
							margin-left:-20px;
							margin-right:20px;
						}
						.contents .yotei .dsp_contents .inbox .btn_box ul li a .icon2{
							position:absolute;
							right:50px;
						}

				.contents .yotei .dsp_contents .inbox .box{
				}
					.contents .yotei .dsp_contents .inbox .box h4{
						margin-top:40px;
						text-align:left;
						padding-left:50px;
						padding-top:15px;
						min-height:40px;
					}
					.contents .yotei .dsp_contents .inbox .box h4.etv{
						background:url(../images/top/sp_icon_etv.png) no-repeat left 50%;
					}
					.contents .yotei .dsp_contents .inbox .box h4.radio{
						background:url(../images/top/sp_icon_radio.png) no-repeat left 50%;
					}
						.contents .yotei .dsp_contents .inbox .box h4 img{display:none;}
					.contents .yotei .dsp_contents .inbox .box .pack{
						width:95%;
						margin:10px auto;
					}
						.contents .yotei .dsp_contents .inbox .box .pack h5{
							text-align:left;
							font-weight:normal;
							font-size:25px;
							color:#FFF;
							padding:20px;
							margin-top:40px;
						}
						.contents .yotei .dsp_contents .inbox .box .pack h5.shinsaku{
							background:#ea6e00;
							border-radius: 5px;
							-webkit-border-radius: 5px;
							-moz-border-radius: 5px;
						}
						.contents .yotei .dsp_contents .inbox .box .pack h5.sai{
							background:#4074ba;
							border-radius: 5px;
							-webkit-border-radius: 5px;
							-moz-border-radius: 5px;
						}
						.contents .yotei .dsp_contents .inbox .box .pack h5.new_tv{
							background:#67bf1e;
							border-radius: 5px;
							-webkit-border-radius: 5px;
							-moz-border-radius: 5px;
						}
							.contents .yotei .dsp_contents .inbox .box .pack h5 img{display:none;}
						.contents .yotei .dsp_contents .inbox .box .pack .set{
						}
							.contents .yotei .dsp_contents .inbox .box .pack .set{
							}
								.contents .yotei .dsp_contents .inbox .box .pack .set ul{
									font-size:12px;
									line-height:1.8em;
									list-style:none;
									overflow:hidden;
									/*margin:30px 10px 0;*/
									margin:0 10px 0;
									border-bottom:2px dotted #a6a6a6;
								}
								.contents .yotei .dsp_contents .inbox .box .pack .set ul.no_boder{
									border-bottom:none !important;
								}
									.contents .yotei .dsp_contents .inbox .box .pack .set ul li{
										list-style:none;
										background:url(../images/global/icon02.png) no-repeat left 30px;
										background-size:26px auto;
										text-indent:30px;
										font-size:28px;
										float:left;
										min-height:30px;
										/*width:47%;*/
										width:100%;
										padding:30px 10px 10px 10px;
										text-align:left;
										
									}
										.contents .yotei .dsp_contents .inbox .box .pack .set ul li a{
											text-decoration:none;
											color:#333333;
											line-height: 1.4em;
										}
										.contents .yotei .dsp_contents .inbox .box .pack .set ul li span{
											font-size:20px;
										}
								.contents .yotei .dsp_contents .inbox .box .pack .set .set2{
									width:100%;
								}


/*-------------------------------------------------------------------------  INDEX*/


/* //////////////////////////////////////////////////
[4 ABOUT] 
////////////////////////////////////////////////// */

.contents .about .dsp_contents{}
	.contents .about .dsp_contents .ichiran{
			background:#FFFFFF;
			margin:15px 15px 40px;
			padding-top:20px;
		
			-webkit-border-radius:.5em; 
			-moz-border-radius:.5em;
			border-radius:.5em;
		
			-webkit-box-shadow:	2px 2px 5px rgba(0,0,0,.8),-2px -2px 5px rgba(0,0,0,.8);
			-moz-box-shadow:	2px 2px 5px rgba(0,0,0,.8),-2px -2px 5px rgba(0,0,0,.8);
			box-shadow:			2px 2px 5px rgba(218,218,218,.8),-2px -2px 5px rgba(218,218,218,.8);
			behavior: url(js/PIE.htc);
	}
				.contents .about .dsp_contents .inbox .h3_title{
					background:url(../images/global/sub_ttl_bk.gif) no-repeat center top;
					background-size:98% 100%;
					min-height:55px;
					margin:40px 20px 0;
					margin-left:20px;
					overflow:hidden;
					text-align:left;
				}
					.contents .about .dsp_contents .inbox .h3_title h3{
						margin-top:15px;
						margin-left:40px;
					}
	.contents .about .dsp_contents .inbox{
		padding-bottom:40px;
	}
		.contents .about .dsp_contents .inbox .box{
			margin:10px 20px 0;
			overflow:hidden;
			padding-bottom:30px;
		}
			.contents .about .dsp_contents .inbox .box h4{
				background:#e7efff;
				text-align:left;
				width:100%;
				padding:20px;
				margin-top:20px;
			}
			.contents .about .dsp_contents .inbox .box table{
				width:100%;
				border-collapse:collapse;
			}
				.contents .about .dsp_contents .inbox .box table th,
				.contents .about .dsp_contents .inbox .box table td{
					padding:10px;
					background: #FFF;
					font-size:24px;
				}
				.contents .about .dsp_contents .inbox .box table th{}
				.contents .about .dsp_contents .inbox .box table .pack{display:none;}
				.contents .about .dsp_contents .inbox .box table tr.odd td {
					background: #eaeaea;
				}
				.contents .about .dsp_contents .inbox .box table td.cell01{
					width:25%;
					vertical-align:top;
				}
				.contents .about .dsp_contents .inbox .box table td.cell02{
					width:85%;
					text-align:left;
					vertical-align:middle;
				}
				.contents .about .dsp_contents .inbox .sp_none{display:none;}
				.contents .about .dsp_contents .inbox p{
					margin:20px 20px 0;
				}
				.contents .about .dsp_contents .inbox .pc_none{
					margin:20px 20px 0;
				}
				.contents .about .dsp_contents .inbox a.btn_box{
					position:relative;
					width:80%;
					height:58px;
					margin:0 auto;
					text-align:center !important;
					display:block;
					border:2px solid #a6a6a6;
					text-decoration:none;
					padding-top:30px;
					color:#333333;
					font-weight:bold;
					font-size:28px;

					background: #ffffff; /* Old browsers */
					background: -moz-linear-gradient(top,  #ffffff 13%, #dcdcdc 62%, #f8f8f8 90%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(13%,#ffffff), color-stop(62%,#dcdcdc), color-stop(90%,#f8f8f8)); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top,  #ffffff 13%,#dcdcdc 62%,#f8f8f8 90%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top,  #ffffff 13%,#dcdcdc 62%,#f8f8f8 90%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top,  #ffffff 13%,#dcdcdc 62%,#f8f8f8 90%); /* IE10+ */
					background: linear-gradient(to bottom,  #ffffff 13%,#dcdcdc 62%,#f8f8f8 90%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-9 */

					-webkit-border-radius:.5em; 
					-moz-border-radius:.5em;
					border-radius:.5em;
					behavior: url(js/PIE.htc);
				}
						.contents .about .dsp_contents .inbox a .icon2{
							position:absolute;
							right:50px;
						}

/*-------------------------------------------------------------------------  MULTI*/


/* //////////////////////////////////////////////////
[5 FAQ] 
////////////////////////////////////////////////// */

.contents .faq .dsp_contents{
	background:#FFF;
	margin-bottom:40px;
	padding-bottom:40px;
}
	.contents .faq .dsp_contents .list{display:none;}
		.contents .faq .dsp_contents .box{
			margin:0 20px;
		}
			.contents .right_area .dsp_contents .ichiran .h3_title{
				margin:20px 0 0 !important;
			}
	.contents .faq .dsp_contents .ichiran .box{
		margin:20px 0 0;
	}
		.contents .faq .dsp_contents .ichiran .box dl.pc_list{display:none;}
		.contents .faq .dsp_contents .ichiran .box dl.sp_list{
			margin:0;
			line-height:1.6em;
			overflow:hidden;
			text-align:left;
			border-bottom:1px solid #a6a6a6;
			width:100%;
		}
			.contents .faq .dsp_contents .ichiran .box dl.sp_list dt{
				position:relative;
				min-height:20px;
				padding:20px 40px 20px 60px;
	
				-webkit-box-shadow:	0 3px 5px rgba(0,0,0,.3) inset;
				-moz-box-shadow:	0 3px 5px rgba(0,0,0,.3) inset;
				box-shadow:			0 3px 5px rgba(0,0,0,.3) inset;
				behavior: url(js/PIE.htc);
			}
				.contents .faq .dsp_contents .ichiran .box dl.sp_list dt span{
					position:absolute;
					display:block !important;
					left:20px;
					top:20px;
					font-size:32px;
					font-weight:bold;
					color:#515863;
				}
			.contents .faq .dsp_contents .ichiran .box dl.first dt.trigger{
				background:url(../images/faq/opn_btn.png) 98% 50% no-repeat #b3d5fb;
			}
			.contents .faq .dsp_contents .ichiran .box dl.second dt.trigger{
				background:url(../images/faq/opn_btn.png) 98% 50% no-repeat #f1f1f1;
			}
			.contents .faq .dsp_contents .ichiran .box dl.first dt.active{
				background:url(../images/faq/cls_btn.png) 98% 50% no-repeat #b3d5fb;
			}
			.contents .faq .dsp_contents .ichiran .box dl.second dt.active{
				background:url(../images/faq/cls_btn.png) 98% 50% no-repeat #f1f1f1;
			}
				.contents .faq .dsp_contents .ichiran .box dl.sp_list dt span{display:none;}
			.contents .faq .dsp_contents .ichiran .box dl.sp_list dd{
				position:relative;
				padding:20px 20px 20px 60px;
				min-height:20px;
				border-left:1px solid #cccccc;
				border-right:1px solid #cccccc;
			}
				.contents .faq .dsp_contents .ichiran .box dl.sp_list dd span{
					position:absolute;
					display:block;
					left:20px;
					top:20px;
					font-size:32px;
					font-weight:bold;
					color:#3e6ebf;
				}
		.contents .faq .dsp_contents .ichiran .btn_box{display:none;}

/*-------------------------------------------------------------------------  index*/


/* //////////////////////////////////////////////////
[6 GOIKEN] 
////////////////////////////////////////////////// */

.contents .goiken .dsp_contents{
	padding-bottom:30px;
}
	.contents .goiken .dsp_contents .form_box{
		background:#FFFFFF;
		margin:15px 15px 40px;
		padding-top:20px;
	
		-webkit-border-radius:.5em; 
		-moz-border-radius:.5em;
		border-radius:.5em;
	
		-webkit-box-shadow:	2px 2px 5px rgba(0,0,0,.8),-2px -2px 5px rgba(0,0,0,.8);
		-moz-box-shadow:	2px 2px 5px rgba(0,0,0,.8),-2px -2px 5px rgba(0,0,0,.8);
		box-shadow:			2px 2px 5px rgba(218,218,218,.8),-2px -2px 5px rgba(218,218,218,.8);
		behavior: url(js/PIE.htc);
	}
	.contents .goiken .dsp_contents .form_box2{
		background:#FFFFFF;
		margin:15px 15px 40px;
	
		-webkit-border-radius:.5em; 
		-moz-border-radius:.5em;
		border-radius:.5em;
	
		-webkit-box-shadow:	2px 2px 5px rgba(0,0,0,.8),-2px -2px 5px rgba(0,0,0,.8);
		-moz-box-shadow:	2px 2px 5px rgba(0,0,0,.8),-2px -2px 5px rgba(0,0,0,.8);
		box-shadow:			2px 2px 5px rgba(218,218,218,.8),-2px -2px 5px rgba(218,218,218,.8);
		behavior: url(js/PIE.htc);
	}
		.contents .goiken .dsp_contents .note2 ul{
			list-style:none;
		}
			.contents .goiken .dsp_contents .note2 ul li{
				background:url(../images/global/faq_arw_01.gif) no-repeat 10px top;
				float:none;
				background:none;
			}
			.contents .goiken .dsp_contents .note2 ul li a{
				text-decoration:none;
				display:block;
				padding:.5em .3em;
				background:#FFFFFF;
				text-align:center;
				border:2px solid #004b98;
					
				-webkit-border-radius:.5em; 
				-moz-border-radius:.5em;
				border-radius:.5em;
			}
		.contents .goiken .dsp_contents .inbox ul{
			list-style:none;
			text-align:left;
			line-height:1.6em;
		}
		.contents .goiken .dsp_contents .form_box dl{
			line-height:1.6em;
			margin:10px 20px 0 !important;
			text-align:left;
		}
			.contents .goiken .dsp_contents .form_box dl dt{
				background:#e7efff;
				padding:10px 20px;
			}
			.contents .goiken .dsp_contents .form_box dl dd{
				position:relative;
				margin-top:20px;
			}
				.contents .goiken .dsp_contents .form_box dl dd.list_bc{
					position:relative;
					width:80%;
					height:78px;
					font-size:28px;
					margin:20px auto 0;
					text-align:center !important;
					display:block;
					text-decoration:none;
					padding-top:10px;
					
				}
				.contents .goiken .dsp_contents .form_box dl dd select{
					width:100%;
					height:78px;
					margin-top:-70px;
					font-size:28px;
				}
				.contents .goiken .dsp_contents .form_box dl dd input{
					padding:10px;
					font-size:28px;
				}
				.contents .goiken .dsp_contents .form_box dl dd span.tit{
					position:relative;
					top:15px;
					z-index:9999;
					margin:0 auto;
					opacity:0;
				}
				.contents .goiken .dsp_contents .form_box dl dd span.icon{
					position:absolute;
					right:5%;
					top:20px;
					z-index:9999;
					opacity:0;
				}
		.contents .goiken .dsp_contents .form_box ul{
			padding-top:20px;
			margin-top:20px;
			list-style:none;
		}
			.contents .goiken .dsp_contents .form_box ul li{
				float:left;
				width:50%;
				padding:0 !important;
				text-align:center;
			}
				.contents .goiken .dsp_contents .form_box ul li input{
					color:#FFF;
					padding:.3em 0;
					width:80%;
					font-size:28px;
					border:none;
					background: #004b98; /* Old browsers */
					background: -moz-linear-gradient(top,  #004b98 0%, #006bc2 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004b98), color-stop(100%,#006bc2)); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top,  #004b98 0%,#006bc2 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top,  #004b98 0%,#006bc2 100%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top,  #004b98 0%,#006bc2 100%); /* IE10+ */
					background: linear-gradient(to bottom,  #004b98 0%,#006bc2 100%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004b98', endColorstr='#006bc2',GradientType=0 ); /* IE6-9 */

					-webkit-border-radius:.5em; 
					-moz-border-radius:.5em;
					border-radius:.5em;
					behavior: url(js/PIE.htc);
					cursor:pointer;
				}
				.contents .goiken .dsp_contents .form_box ul li .pc_ver,
				.contents .goiken .dsp_contents .form_box ul li a img{
					display:none;
				}
				.contents .goiken .dsp_contents .form_box ul li a{
					padding:.2em .5em .3em !important;
					font-size:28px;
					width:80%;
					text-align:center !important;
					display:block;
					border:1px solid #a6a6a6;
					text-decoration:none;
					
					background: #ffffff; /* Old browsers */
					background: -moz-linear-gradient(top,  #ffffff 13%, #dcdcdc 62%, #f8f8f8 90%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(13%,#ffffff), color-stop(62%,#dcdcdc), color-stop(90%,#f8f8f8)); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top,  #ffffff 13%,#dcdcdc 62%,#f8f8f8 90%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top,  #ffffff 13%,#dcdcdc 62%,#f8f8f8 90%); /* Opera 11.10+ */
					background: -ms-linear-gradient(top,  #ffffff 13%,#dcdcdc 62%,#f8f8f8 90%); /* IE10+ */
					background: linear-gradient(to bottom,  #ffffff 13%,#dcdcdc 62%,#f8f8f8 90%); /* W3C */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-9 */

					-webkit-border-radius:.5em; 
					-moz-border-radius:.5em;
					border-radius:.5em;
					behavior: url(js/PIE.htc);
				}
		.contents .goiken .dsp_contents .inbox p{padding:20px;}

/*-------------------------------------------------------------------------  ROOM*/


/* //////////////////////////////////////////////////
[7 SITEMAP] 
////////////////////////////////////////////////// */

.contents .sitemap .dsp_contents{
	background:#FFF;
}
	.contents .sitemap .dsp_contents .inbox{
		text-align:left;
		margin:0 !important;
	}
		.contents .sitemap .dsp_contents .inbox .box{
			width:100%;
		}
		.contents .sitemap .dsp_contents .inbox .box1{
			border-top:3px solid #a6a6a6;
			padding-top:10px;
			margin-top:10px;
		}
		.contents .sitemap .dsp_contents .inbox .box2{
			border-top:3px solid #a6a6a6;
			padding-top:10px;
			margin-top:10px;
		}
			.contents .sitemap .dsp_contents .inbox .box2 ul.site04{
				border-top:1px solid #a6a6a6;
				padding-top:20px;
			}
			.contents .sitemap .dsp_contents .inbox .box2 ul.site02 li{
				border-bottom:1px dotted #a6a6a6;
			}
			.contents .sitemap .dsp_contents .inbox ul.site01 li,
			.contents .sitemap .dsp_contents .inbox ul.site03 li{
				border-bottom:none;
			}
			.contents .sitemap .dsp_contents .inbox .box .box3,
			.contents .sitemap .dsp_contents .inbox .box .box4{
				width:48%;
				float:left;
				
			}
			.contents .sitemap .dsp_contents .inbox .box .box3{
				border-right:1px dotted #a6a6a6;
				margin:10px;
			}
					.contents .sitemap .dsp_contents .inbox .box .box3 h4 img{display:none;}
				.contents .sitemap .dsp_contents .inbox .box .box3 h4{
					font-weight:normal;
					font-size:28px;
					text-align:left;
					padding-left:40px;
					min-height:40px;
				}
				.contents .sitemap .dsp_contents .inbox .box .box3 h4.tv{
					background:url(../images/top/sp_icon_etv.png) no-repeat left top;
				}
				.contents .sitemap .dsp_contents .inbox .box .box3 h4.radio{
					background:url(../images/top/sp_icon_radio.png) no-repeat left top;
				}
				.contents .sitemap .dsp_contents .inbox .box .box4 h4{
					font-weight:normal;
					font-size:28px;
					text-align:left;
					padding:5px;
				}
			.contents .sitemap .dsp_contents .inbox ul{
				list-style:none;
				margin:10px 5px;
				overflow:hidden;
			}
			.contents .sitemap .dsp_contents .inbox ul.site01{
			}
				.contents .sitemap .dsp_contents .inbox ul li{
					position:relative;
					padding:10px 10px 10px 20px;
					line-height:1.6em;
					border-bottom:2px dotted #a6a6a6;
				}
				.contents .sitemap .dsp_contents .inbox ul.site01 li:last-child {border-bottom:none;}
				.contents .sitemap .dsp_contents .inbox ul.site02 li:last-child {border-bottom:none;}
				.contents .sitemap .dsp_contents .inbox ul.site05 li:last-child {border-bottom:none;}
					.contents .sitemap .dsp_contents .inbox ul.site01 li span.pc_icon{display:none;}
					.contents .sitemap .dsp_contents .inbox ul.site01 li span.sp_icon{
						position:absolute;
						left:0;
						top:0;
					}
					.contents .sitemap .dsp_contents .inbox ul li span{
						position:absolute;
						left:0;
						top:5px;
					}
					.contents .sitemap .dsp_contents .inbox ul li span.sp_icon{}
					.contents .sitemap .dsp_contents .inbox ul li span.pc_icon{display:none;}
						.contents .sitemap .dsp_contents .inbox ul li span img{
							width:10px;
							height:auto;
						}


/*-------------------------------------------------------------------------  ROOM*/


/* //////////////////////////////////////////////////
[8 ] 
////////////////////////////////////////////////// */

.contents .info .dsp_contents{
	margin-bottom:40px;

}
.contents .info .dsp_contents .inbox{
		position:relative;
		margin:0 20px;
		background:#FFFFFF;
		margin-top:15px;
		padding:20px;
	
		-webkit-border-radius:.5em; 
		-moz-border-radius:.5em;
		border-radius:.5em;
	
		-webkit-box-shadow:	2px 2px 5px rgba(0,0,0,.8),-2px -2px 5px rgba(0,0,0,.8);
		-moz-box-shadow:	2px 2px 5px rgba(0,0,0,.8),-2px -2px 5px rgba(0,0,0,.8);
		box-shadow:			2px 2px 5px rgba(218,218,218,.8),-2px -2px 5px rgba(218,218,218,.8);
		behavior: url(js/PIE.htc);
}

				.contents .info .dsp_contents .inbox .h3_title{
					margin:40px 0px 0 !important;
					overflow:hidden;
					text-align:left;
					background:url(../images/info/inf_lst_b_01.gif) no-repeat left top;
					background-size:22px 26px;
				}
					.contents .info .dsp_contents .inbox .h3_title h3{
						margin-top:0;
						margin-left:28px;
					}
					.contents .info .dsp_contents .inbox p{
						margin-top:0;
						margin-left:28px;
						line-height:1.2em;
						
					}
					.contents .info .dsp_contents .inbox .box ul{
						list-style:none;
						margin:0 20px 0 35px;
						line-height:1.3em;
					}
						.contents .info .dsp_contents .inbox .box ul li{
							margin-top:10px;
							text-align:left;
							padding-left:18px;
							background:url(../images/global/inf_lst_s_01.gif) no-repeat left top;
							background-size:14px 18px;
						}
	.contents .info .dsp_contents .inbox .cls_btn{
		border:2px solid #a6a6a6;
		width:80%;
		margin:0 auto;
	}
		.contents .info .dsp_contents .inbox .clzbtn a{
			padding:40px 0;
			text-align:center;
			display:block;
		}
			.contents .info .dsp_contents .inbox .clzbtn a img{
				zoom:2;
			}

/*-------------------------------------------------------------------------  ROOM*/



/* //////////////////////////////////////////////////
[8 MANUAL] 
////////////////////////////////////////////////// */

.contents .manual .dsp_contents{}
	.contents .manual .dsp_contents p{
		margin:20px;
		font-size:28px;
		text-align:left;
	}
	.contents .manual .dsp_contents .inbox{
		background:#FFFFFF;
		margin:15px 15px 40px;
		padding-top:10px;
		padding-bottom:20px;
	
		-webkit-border-radius:.5em; 
		-moz-border-radius:.5em;
		border-radius:.5em;
	
		-webkit-box-shadow:	2px 2px 5px rgba(0,0,0,.8),-2px -2px 5px rgba(0,0,0,.8);
		-moz-box-shadow:	2px 2px 5px rgba(0,0,0,.8),-2px -2px 5px rgba(0,0,0,.8);
		box-shadow:			2px 2px 5px rgba(218,218,218,.8),-2px -2px 5px rgba(218,218,218,.8);
		behavior: url(js/PIE.htc);
	}
		.contents .manual .dsp_contents .inbox .h3_title h3{font-size:28px !important;margin-bottom:15px;}
	.contents .manual .dsp_contents .inbox figure{margin:20px;}
		.contents .manual .dsp_contents .inbox figure img{width:80%;height:auto;}
		.contents .manual .dsp_contents .inbox .box figure.pict04{
			float:right;
			width:30% !important;
		}
		.contents .manual .dsp_contents .inbox h4{
			margin:20px 20px 0;
			text-align:left;
			background:#e7efff;
			padding:20px;
		}
			.contents .manual .dsp_contents .inbox h4 img{display:none;}
		.contents .manual .dsp_contents .inbox .box ul.detail{
			list-style:none;
			position:relative;
			left:20px;
			margin-right:20px;
			border:none;
			line-height:1.6em;
			text-align:left;
		}
		.contents .manual .dsp_contents .inbox .box ul.student{
			list-style:none;
			border:none;
			margin:0 20px;
			line-height:1.6em;
			text-align:left;
		}
			.contents .manual .dsp_contents .inbox .box ul.detail li{
				position:relative;
				margin-top:10px;
				padding-left:40px;
			}
			.contents .manual .dsp_contents .inbox .box ul.student li{
				position:relative;
				margin-top:10px;
				padding-left:50px;
			}
				.contents .manual .dsp_contents .inbox .box ul li span.num{
					position:absolute;
					left:0;
					top:0;
					margin-right:5px;
				}
					.contents .manual .dsp_contents .inbox .box ul li span.num img{
					}
		.contents .manual .dsp_contents .inbox .box p{
			margin:10px 20px;
			text-align:left;
			font-size:28px;
		}
		.contents .manual .dsp_contents .inbox .box2 p{
			margin:10px 20px;
			text-align:left;
		}
		.contents .manual .dsp_contents .inbox .box p.title{
			width:55% !important;
			float:left;
			font-size:28px;
		}
		.contents .manual .dsp_contents .inbox .box2 p.coment{
			margin:10px 20px;
			text-align:right;
		}
		.contents .manual .dsp_contents .inbox .box2 ul{
			list-style:none;
			margin:0 20px;
			line-height:1.6em;
			text-align:left;
		}
			.contents .manual .dsp_contents .inbox .box2 ul li{
				position:relative;
				padding-left:20px;
				background:url(../images/global/smp_arw_blu.png) no-repeat left 16px;
				line-height:1.6em;
			}



